<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="43a21db04386fcc357461d8176e9f832">
  <dict>
    <!--2020-03-28 10:51:48.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2020-03-28 10:51:48.000-->
    <int key="smsToMmsTextThreshold">10</int>
  </dict>
</config>
